View | Details | Raw Unified | Return to bug 226830
Collapse All | Expand All

(-)Makefile (-1 / +1 lines)
Lines 3-9 Link Here
3
3
4
PORTNAME=	salt
4
PORTNAME=	salt
5
PORTVERSION=	2017.7.4
5
PORTVERSION=	2017.7.4
6
PORTREVISION=	1
6
PORTREVISION=	2
7
CATEGORIES=	sysutils python
7
CATEGORIES=	sysutils python
8
MASTER_SITES=	CHEESESHOP
8
MASTER_SITES=	CHEESESHOP
9
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
9
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
(-)files/patch-salt_cloud_deploy_bootstrap-salt.sh (+14 lines)
Line 0 Link Here
1
--- salt/cloud/deploy/bootstrap-salt.sh.orig	2018-03-21 17:37:20 UTC
2
+++ salt/cloud/deploy/bootstrap-salt.sh
3
@@ -4885,9 +4885,9 @@ install_freebsd_9_stable_deps() {
4
         __configure_freebsd_pkg_details || return 1
5
     fi
6
 
7
-    # Now install swig
8
+    # Now install swig30
9
     # shellcheck disable=SC2086
10
-    /usr/local/sbin/pkg install ${FROM_FREEBSD} -y swig || return 1
11
+    /usr/local/sbin/pkg install ${FROM_FREEBSD} -y swig30 || return 1
12
 
13
     # YAML module is used for generating custom master/minion configs
14
     # shellcheck disable=SC2086

Return to bug 226830